Bug 1267685 - [abrt] setroubleshoot-server: g_callable_info_free_closure(): python3.4 killed by SIGSEGV
[abrt] setroubleshoot-server: g_callable_info_free_closure(): python3.4 kille...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
x86_64 Unspecified
high Severity high
: ---
: ---
Assigned To: Lukas Vrabec
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:2a9a975c043297cd7bf02b8bb5d...
: Reopened
: 1273615 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-30 12:38 EDT by Vít Ondruch
Modified: 2015-11-11 03:31 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-11 03:31:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (112.19 KB, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details
File: cgroup (198 bytes, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details
File: core_backtrace (16.32 KB, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details
File: dso_list (10.00 KB, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details
File: environ (88 bytes, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details
File: exploitable (95 bytes, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details
File: maps (46.86 KB, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details
File: mountinfo (5.52 KB, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details
File: open_fds (471 bytes, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details
File: proc_pid_status (1.14 KB, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details
File: var_log_messages (28 bytes, text/plain)
2015-09-30 12:38 EDT, Vít Ondruch
no flags Details

  None (edit)
Description Vít Ondruch 2015-09-30 12:38:02 EDT
Description of problem:
Trying to start SELinux troubleshooter UI

Version-Release number of selected component:
setroubleshoot-server-3.3.1-0.3.fc24

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/python3 -Es /usr/sbin/setroubleshootd -f ''
crash_function: g_callable_info_free_closure
executable:     /usr/bin/python3.4
global_pid:     1519
kernel:         4.3.0-0.rc2.git1.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            243

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_callable_info_free_closure at girepository/girffi.c:426
 #1 _pygi_invoke_closure_free at pygi-closure.c:637
 #2 g_source_callback_unref at gmain.c:1561
 #3 g_source_destroy_internal at gmain.c:1207
 #8 ffi_call_unix64 at ../src/x86/unix64.S:76
 #9 ffi_call at ../src/x86/ffi64.c:525
 #10 pygi_invoke_c_callable at pygi-invoke.c:645
 #11 pygi_function_cache_invoke at pygi-cache.c:820
 #12 pygi_callable_info_invoke at pygi-invoke.c:688
 #13 _wrap_g_callable_info_invoke at pygi-invoke.c:725
Comment 1 Vít Ondruch 2015-09-30 12:38:08 EDT
Created attachment 1078718 [details]
File: backtrace
Comment 2 Vít Ondruch 2015-09-30 12:38:10 EDT
Created attachment 1078719 [details]
File: cgroup
Comment 3 Vít Ondruch 2015-09-30 12:38:11 EDT
Created attachment 1078720 [details]
File: core_backtrace
Comment 4 Vít Ondruch 2015-09-30 12:38:13 EDT
Created attachment 1078721 [details]
File: dso_list
Comment 5 Vít Ondruch 2015-09-30 12:38:15 EDT
Created attachment 1078722 [details]
File: environ
Comment 6 Vít Ondruch 2015-09-30 12:38:16 EDT
Created attachment 1078723 [details]
File: exploitable
Comment 7 Vít Ondruch 2015-09-30 12:38:18 EDT
Created attachment 1078724 [details]
File: limits
Comment 8 Vít Ondruch 2015-09-30 12:38:20 EDT
Created attachment 1078725 [details]
File: maps
Comment 9 Vít Ondruch 2015-09-30 12:38:22 EDT
Created attachment 1078726 [details]
File: mountinfo
Comment 10 Vít Ondruch 2015-09-30 12:38:23 EDT
Created attachment 1078727 [details]
File: namespaces
Comment 11 Vít Ondruch 2015-09-30 12:38:25 EDT
Created attachment 1078728 [details]
File: open_fds
Comment 12 Vít Ondruch 2015-09-30 12:38:26 EDT
Created attachment 1078729 [details]
File: proc_pid_status
Comment 13 Vít Ondruch 2015-09-30 12:38:28 EDT
Created attachment 1078730 [details]
File: var_log_messages
Comment 14 Petr Lautrbach 2015-10-20 02:04:16 EDT

*** This bug has been marked as a duplicate of bug 1271061 ***
Comment 15 Petr Lautrbach 2015-10-21 02:33:06 EDT
*** Bug 1273615 has been marked as a duplicate of this bug. ***
Comment 18 Vít Ondruch 2015-10-27 12:00:23 EDT
selinux-troubleshootor looks to work again with the selinux-policy-3.13.1-156.fc24.noarch. Thx.

Note You need to log in before you can comment on or make changes to this bug.